diff -pruN 1.14.5/debian/changelog 1.14.6/debian/changelog
--- 1.14.5/debian/changelog	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/debian/changelog	2024-05-18 20:50:49.000000000 +0000
@@ -1,3 +1,38 @@
+debian-science (1.14.6) unstable; urgency=medium
+
+  * Remove r-cran-maptools from geography task since its removed from CRAN
+  * Standards-Version: 4.7.0
+  * meteorology-dev: s/pkg-config/pkgconf/
+
+  * start of automatic changelog entry * 
+  
+  * Changes in metapackage dependencies
+   -science-chemistry
+    added:
+      Recommends:  atomes
+   -science-dataacquisition-dev
+    added:
+      Recommends:  python3-trx-python
+   -science-datamanagement
+    added:
+      Recommends:  visidata
+   -science-geography
+    removed:
+      Recommends:  r-cran-maptools
+   -science-mathematics-dev
+    added:
+      Recommends:  libigraph-dev, liblibleidenalg-dev
+    removed:
+      Recommends:  libigraph0-dev
+   -science-statistics
+    added:
+      Recommends:  python3-hmmlearn
+   -science-viewing-dev
+    added:
+      Recommends:  python3-hvplot, python3-gneiss, python3-holoviews
+
+ -- Andreas Tille <tille@debian.org>  Sat, 18 May 2024 22:50:49 +0200
+
 debian-science (1.14.5) unstable; urgency=medium
 
   * Preparing Bookworm release
diff -pruN 1.14.5/debian/control 1.14.6/debian/control
--- 1.14.5/debian/control	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/debian/control	2024-05-18 20:50:49.000000000 +0000
@@ -7,7 +7,7 @@ Uploaders: Andreas Tille <tille@debian.o
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7.5~)
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/blends-team/science
 Vcs-Git: https://salsa.debian.org/blends-team/science.git
 Homepage: https://wiki.debian.org/DebianScience/
@@ -191,7 +191,7 @@ Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
 Recommends: adun.app,
-            apbs,
+            atomes,
             avogadro,
             bkchem,
             bodr,
@@ -199,22 +199,17 @@ Recommends: adun.app,
             chemical-mime-data,
             chemical-structures,
             chemtool,
-            cp2k,
             drawxtl,
             easychem,
             feff85exafs,
-            gabedit,
             galculator,
-            gamgi,
             garlic,
             gausssum,
             gchempaint,
             gcrystal,
             gcu-bin,
-            gdis,
             gdpc,
             gelemental,
-            ghemical,
             gperiodic,
             gromacs,
             jmol,
@@ -240,9 +235,15 @@ Recommends: adun.app,
             xbs,
             xdrawchem,
             xmakemol-gl | xmakemol
-Suggests: fdmnes,
+Suggests: apbs,
+          cp2k,
+          fdmnes,
+          gabedit,
+          gamgi,
           gcu-plugin,
+          gdis,
           gdpc-examples,
+          ghemical,
           gromacs-mpich | gromacs-openmpi,
           libcoordgen-dev,
           libegad,
@@ -273,31 +274,30 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: clickhouse-tools,
-            csvkit,
+Recommends: csvkit,
             engauge-digitizer,
             filo,
-            g3data,
             ghkl,
             jaaa,
             libfreenect-dev,
             libgetdata-tools,
             lxi-tools,
             netcdf-bin,
-            open3d-gui,
-            open3d-tools,
             python3-pyvisa,
-            segyio-bin,
             vnlog,
             xlsx2csv,
             xyscan
 Suggests: binoculars,
+          clickhouse-tools,
           epics,
+          g3data,
           gnudatalanguage,
           gpsd,
           hart,
           linux-image-2.6-rt,
           mx-dataacquisition,
+          open3d-gui,
+          open3d-tools,
           opendap,
           plot-digitizer,
           python3-pytango,
@@ -306,6 +306,7 @@ Suggests: binoculars,
           python3-taurus,
           qtdmm,
           rt-tests,
+          segyio-bin,
           tango-accesscontrol,
           tango-db,
           tango-starter,
@@ -323,9 +324,7 @@ Depends: ${misc:Depends},
          science-tasks (= ${source:Version})
 Recommends: libgetdata-dev,
             libgetdata-perl,
-            liblog4tango-dev,
             liblxi-dev,
-            libopen3d-dev,
             libopenrefine-arithcode-java,
             libopenrefine-vicino-java,
             libsdsl-dev,
@@ -337,16 +336,19 @@ Recommends: libgetdata-dev,
             python3-csvkit,
             python3-datacache,
             python3-guidata,
-            python3-intake,
-            python3-open3d,
             python3-pygetdata,
             python3-pymeasure,
-            python3-segyio,
-            python3-tango,
+            python3-trx-python,
             python3-vnlog,
             python3-xrayutilities
 Suggests: libbcm2835-dev,
+          liblog4tango-dev,
+          libopen3d-dev,
           python3-asciitree,
+          python3-intake,
+          python3-open3d,
+          python3-segyio,
+          python3-tango,
           r-cran-mi,
           r-cran-ncdf4
 Description: Debian Science data acquisition development packages
@@ -360,9 +362,7 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: datalad,
-            datalad-container,
-            git-annex,
+Recommends: git-annex,
             hdf5-filter-plugin,
             hdf5-filter-plugin-blosc-serial,
             hdf5-filter-plugin-zfp-serial,
@@ -372,8 +372,11 @@ Recommends: datalad,
             python3-mdp,
             python3-nxs,
             python3-pyzoltan,
-            virtuoso-opensource
-Suggests: libnexus-dev,
+            virtuoso-opensource,
+            visidata
+Suggests: datalad,
+          datalad-container,
+          libnexus-dev,
           libnexus-java,
           libplfit-dev,
           python3-openpyxl,
@@ -395,6 +398,7 @@ Recommends: environment-modules,
             gridengine-exec,
             gridengine-master,
             gridengine-qmon,
+            htcondor,
             ipython3,
             mpich,
             nordugrid-arc-client,
@@ -403,7 +407,6 @@ Suggests: coop-computing-tools,
           dmtcp,
           globus-core,
           hpcc,
-          htcondor,
           mpich2python,
           octave-mpi,
           openmpipython,
@@ -537,10 +540,7 @@ Recommends: calculix-ccx,
             calculix-cgx,
             cba,
             cgns-convert,
-            code-saturne,
             dime,
-            fenics,
-            freecad,
             gerris,
             getdp,
             gmsh,
@@ -549,12 +549,9 @@ Recommends: calculix-ccx,
             libsilo-bin,
             lxi-tools,
             netgen,
-            oce-draw,
             openfoam,
             persalys,
             python3-admesh,
-            python3-dolfin,
-            python3-escript | python3-escript-mpi,
             python3-fiat,
             python3-openturns,
             python3-persalys,
@@ -562,9 +559,7 @@ Recommends: calculix-ccx,
             sailcut,
             scram,
             solvespace,
-            syrthes,
-            tetgen,
-            z88
+            tetgen
 Suggests: ann-tools,
           avl,
           brlcad,
@@ -573,15 +568,21 @@ Suggests: ann-tools,
           calculix-cgx-examples,
           code-aster,
           code-aster-gui,
+          code-saturne,
           diet-agent,
           eficas,
           feel++-apps,
+          fenics,
+          freecad,
           hdfview,
           logcentral,
           logcentral-tools,
           metis-edf,
+          oce-draw,
           openmeca,
           pycgns,
+          python3-dolfin,
+          python3-escript | python3-escript-mpi,
           r-cran-spc,
           salome-gui,
           salome-jobmanager,
@@ -591,8 +592,10 @@ Suggests: ann-tools,
           salome-smesh,
           salome-yacs,
           sfc,
+          syrthes,
           tochnog,
-          varkon
+          varkon,
+          z88
 Description: Debian Science Engineering packages
  This metapackage is part of the Debian Pure Blend "Debian Science"
  and installs packages related to Engineering.
@@ -607,9 +610,7 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: code-saturne-bin,
-            code-saturne-include,
-            libadios-dev,
+Recommends: libadios-dev,
             libalberta-dev,
             libann-dev,
             libbasix-dev,
@@ -631,11 +632,8 @@ Recommends: code-saturne-bin,
             libmedimport-dev,
             libnetcdf-dev,
             libnlopt-dev,
-            liboce-ocaf-dev,
-            liboce-visualization-dev,
             libopenturns-dev,
             libp4est-dev,
-            libplb-dev,
             libsilo-dev,
             libsis-jhdf5-java,
             libslicot-dev,
@@ -652,6 +650,8 @@ Recommends: code-saturne-bin,
             r-cran-rnetcdf,
             trilinos-all-dev
 Suggests: ceres-solver-doc,
+          code-saturne-bin,
+          code-saturne-include,
           libbox-dev,
           libdiet-admin2.8-dev,
           libdiet-client2.8-dev,
@@ -667,6 +667,9 @@ Suggests: ceres-solver-doc,
           libluminate-dev,
           libmetis-edf-dev,
           libnfft3-dev,
+          liboce-ocaf-dev,
+          liboce-visualization-dev,
+          libplb-dev,
           libqwt-dev | libqwt5-qt4-dev,
           libslepc3.4.2-dev,
           libug-dev,
@@ -750,7 +753,6 @@ Recommends: avce00,
             r-cran-mapdata,
             r-cran-mapproj,
             r-cran-maps,
-            r-cran-maptools,
             r-cran-raster,
             r-cran-sp,
             sac2mseed,
@@ -803,8 +805,8 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: dials,
-            feynmf,
+Recommends: feynmf,
+            looptools,
             neuron,
             sdpb
 Suggests: cernlib,
@@ -812,6 +814,7 @@ Suggests: cernlib,
           cernlib-core,
           cernlib-extras,
           cernlib-montecarlo,
+          dials,
           dzedit,
           geant321,
           geant321-doc,
@@ -864,7 +867,6 @@ Suggests: cernlib,
           libroot-tmva5.34,
           libroot-tree-treeplayer5.34,
           libroot-tree5.34,
-          looptools,
           nypatchy,
           octave-lhapdf,
           paw,
@@ -926,20 +928,20 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: libclhep-dev,
+Recommends: fcc,
+            libclhep-dev,
             libfastjet-dev,
             libfastjet-fortran-dev,
             libfastjetplugins-dev,
             libfastjettools-dev,
-            libhepmc3-dev,
             libkim-api-dev,
             libmctc-lib-dev,
             libmmdb2-dev,
             libncrystal-dev,
+            libooptools-dev,
             libsiscone-dev,
             libsiscone-spherical-dev,
             neuron-dev,
-            python3-dials,
             python3-mpiplus,
             python3-neuron,
             python3-pymbar
@@ -949,17 +951,16 @@ Suggests: cernlib-base-dev,
           clhep-doc,
           fastjet-doc,
           fastjet-examples,
-          fcc,
           hepmc-examples,
           hepmc-reference-manual,
           hepmc-user-manual,
           herwig++-dev,
           lhapdf-ccwrap-doc,
           libhepmc-dev,
+          libhepmc3-dev,
           libhepmcfio-dev,
           libhepmcinterface8-dev,
           liblhapdf-dev,
-          libooptools-dev,
           libpythia8-dev,
           librivet-dev,
           libroot-bindings-python-dev,
@@ -1011,6 +1012,7 @@ Suggests: cernlib-base-dev,
           pythia8-doc-html,
           pythia8-doc-worksheet,
           pythia8-examples,
+          python3-dials,
           refmac-dictionary,
           rivet-plugins-dev,
           rivet-plugins-doc,
@@ -1080,7 +1082,6 @@ Depends: ${misc:Depends},
 Recommends: apertium,
             apertium-eval-translator,
             apertium-lex-tools,
-            artha,
             cg3,
             collatinus,
             dimbl,
@@ -1096,15 +1097,13 @@ Recommends: apertium,
             mbtserver,
             opennlp,
             python3-pynlpl,
-            python3-thinc,
             r-cran-lexrankr,
             r-cran-snowballc,
             sentencepiece,
             timbl,
             timblserver,
             ucto,
-            uctodata,
-            wordnet
+            uctodata
 Suggests: apertium-af-nl,
           apertium-apy,
           apertium-arg,
@@ -1180,6 +1179,7 @@ Suggests: apertium-af-nl,
           apertium-ukr,
           apertium-urd,
           apertium-urd-hin,
+          artha,
           frogdata,
           giella-sme,
           libapache-opennlp-java,
@@ -1200,6 +1200,7 @@ Suggests: apertium-af-nl,
           python3-sentencepiece,
           python3-snowballstemmer,
           python3-streamparser,
+          python3-thinc,
           python3-timbl,
           r-cran-nlp,
           r-cran-tm,
@@ -1207,7 +1208,8 @@ Suggests: apertium-af-nl,
           spacy,
           tfdocgen,
           travatar,
-          wnsqlbuilder
+          wnsqlbuilder,
+          wordnet
 Description: Debian Science Linguistics packages
  This metapackage is part of the Debian Pure Blend "Debian Science"
  and installs packages related to Linguistics.
@@ -1278,13 +1280,11 @@ Recommends: autoclass,
             python3-opencv,
             python3-sklearn,
             python3-statsmodels,
-            python3-torch,
             python3-vigra,
             r-cran-amore,
             r-cran-bayesm,
             r-cran-class,
             r-cran-cluster,
-            r-cran-gbm,
             r-cran-mass,
             r-cran-mcmcpack,
             r-cran-mnp,
@@ -1310,7 +1310,9 @@ Suggests: flann,
           lua-torch-xlua,
           pgapack,
           pybrain,
+          python3-torch,
           python3-torch-sparse,
+          r-cran-gbm,
           root-system,
           science-numericalcomputation,
           science-statistics,
@@ -1345,7 +1347,6 @@ Recommends: 4ti2,
             cryptominisat,
             eclib-tools,
             eprover,
-            fenics,
             flintqs,
             form,
             fplll-tools,
@@ -1392,7 +1393,6 @@ Recommends: 4ti2,
             netgen,
             normaliz,
             octave,
-            palp,
             pari-gp,
             persalys,
             phcpack,
@@ -1400,7 +1400,6 @@ Recommends: 4ti2,
             polylib-utils,
             proofgeneral,
             python3-deap,
-            python3-dolfin,
             python3-ffc,
             python3-minieigen,
             python3-openturns,
@@ -1410,10 +1409,7 @@ Recommends: 4ti2,
             qepcad,
             qhull-bin,
             qsopt-ex,
-            regina-normal,
             rheolef,
-            rubiks,
-            sagemath,
             sagemath-database-conway-polynomials,
             sagemath-database-cremona-elliptic-curves,
             sagemath-database-elliptic-curves,
@@ -1438,6 +1434,7 @@ Suggests: ann-tools,
           cliquer,
           evolver-ogl | evolver-nox,
           feel++-apps,
+          fenics,
           freefem3d,
           freemat,
           gap-gapdoc,
@@ -1457,10 +1454,15 @@ Suggests: ann-tools,
           model-builder,
           netgen-doc,
           octaviz,
+          palp,
           primesieve,
           prover9,
           pyomo,
+          python3-dolfin,
           r-cran-evd,
+          regina-normal,
+          rubiks,
+          sagemath,
           sagetex,
           scilab-ann,
           snappea,
@@ -1477,10 +1479,7 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: code-saturne-bin,
-            code-saturne-include,
-            coinor-libcoinmp-dev,
-            fenics,
+Recommends: coinor-libcoinmp-dev,
             fflas-ffpack,
             fftw-dev,
             gap-dev,
@@ -1490,13 +1489,11 @@ Recommends: code-saturne-bin,
             libarmadillo-dev,
             libarpack++2-dev,
             libarpack2-dev,
-            libatlas-base-dev,
             libbasix-dev,
             libblas-dev,
             libblis-dev,
             libblitz0-dev,
             libbraiding-dev,
-            libbrial-dev,
             libcdd-dev,
             libcgal-dev,
             libcminpack-dev,
@@ -1515,7 +1512,6 @@ Recommends: code-saturne-bin,
             libfftw3-dev,
             libflame-dev,
             libflann-dev,
-            libflint-arb-dev,
             libflint-dev,
             libfplll-dev,
             libfreefem++-dev,
@@ -1530,6 +1526,7 @@ Recommends: code-saturne-bin,
             libgsl0-dev,
             libhomfly-dev,
             libhypre-dev,
+            libigraph-dev,
             libiml-dev,
             libitsol-dev,
             libjama-dev,
@@ -1537,6 +1534,7 @@ Recommends: code-saturne-bin,
             liblapack-dev,
             liblbfgs-dev,
             liblfunction-dev,
+            liblibleidenalg-dev,
             liblinbox-dev,
             liblip-dev,
             liblrcalc-dev,
@@ -1553,15 +1551,12 @@ Recommends: code-saturne-bin,
             libmpfrc++-dev,
             libmps-dev,
             libmuparser-dev,
-            libnauty2-dev,
-            libnewmat10-dev,
             libnglib-dev,
             libopenblas-dev,
             libopenmesh-dev,
             libopenturns-dev,
             libp4est-dev,
             libparsington-java,
-            libplb-dev,
             libprimesieve-dev,
             libqcustomplot-dev,
             libqd-dev,
@@ -1595,16 +1590,13 @@ Recommends: code-saturne-bin,
             petsc-dev,
             python3-asteval,
             python3-basix,
-            python3-brial,
             python3-bumps,
             python3-cryptominisat,
             python3-cvxopt,
             python3-cypari2,
             python3-cython-blis,
             python3-dmsh,
-            python3-dolfin,
             python3-dolfinx,
-            python3-dtcwt,
             python3-ffc,
             python3-ffcx,
             python3-gimmik,
@@ -1620,7 +1612,6 @@ Recommends: code-saturne-bin,
             python3-optlang,
             python3-petsc4py,
             python3-pyemd,
-            python3-pyfftw,
             python3-slepc4py,
             python3-stopt,
             python3-swiglpk,
@@ -1630,14 +1621,19 @@ Recommends: code-saturne-bin,
             trilinos-all-dev,
             veccore-dev
 Suggests: cfortran,
+          code-saturne-bin,
+          code-saturne-include,
           cppad,
+          fenics,
           fflas-ffpack-dev-doc,
           fflas-ffpack-user-doc,
           givaro-dev-doc,
           givaro-user-doc,
           jsurf-alggeo,
           libamgcl-dev,
+          libatlas-base-dev,
           libbdd-dev,
+          libbrial-dev,
           libcblas-dev,
           libcliquer-dev,
           libdune-functions-dev,
@@ -1648,8 +1644,8 @@ Suggests: cfortran,
           libdune-typetree-dev,
           libdune-uggrid-dev,
           libfeel++-dev,
+          libflint-arb-dev,
           libgismo-dev,
-          libigraph0-dev,
           libitpp-dev,
           libjlapack-java,
           liblevmar-dev,
@@ -1657,11 +1653,14 @@ Suggests: cfortran,
           libmagma-dev,
           libmkl-full-dev,
           libmtj-java,
+          libnauty2-dev,
           libnetlib-java,
+          libnewmat10-dev,
           libnfft3-dev,
           libntl-dev,
           libortools-dev,
           libparmetis-dev,
+          libplb-dev,
           libpolybori-dev,
           libpolybori-groebner-dev,
           libpynac-dev,
@@ -1673,10 +1672,14 @@ Suggests: cfortran,
           libug-dev,
           openturns-examples,
           python3-amgcl,
+          python3-brial,
+          python3-dolfin,
+          python3-dtcwt,
           python3-linop,
           python3-msgpack-numpy,
           python3-numpy-groupies,
           python3-ortools,
+          python3-pyfftw,
           python3-pynfft,
           python3-pyviennacl,
           python3-threadpoolctl,
@@ -1704,7 +1707,6 @@ Recommends: cdftools,
             fpzip-utils,
             grads,
             harp,
-            libaec-tools,
             libatlas-ecmwf-utils,
             libdap-bin,
             libdap-doc,
@@ -1724,7 +1726,6 @@ Recommends: cdftools,
             python3-cmor,
             python3-drslib,
             python3-eccodes,
-            python3-ferret,
             python3-grib,
             python3-gsw,
             python3-iapws,
@@ -1737,9 +1738,11 @@ Suggests: dballe,
           geonetwork,
           gerris,
           gnudatalanguage,
+          libaec-tools,
           mbdyn,
           octave-octcdf,
           paraview,
+          python3-ferret,
           python3-openturns,
           r-base
 Description: Debian Science Meteorology packages
@@ -1796,7 +1799,6 @@ Recommends: ecbuild,
             python3-coda,
             python3-gpyfft,
             python3-openturns,
-            python3-pyfftw,
             python3-pyswarms,
             python3-sasmodels,
             python3-ulmo,
@@ -1814,9 +1816,10 @@ Suggests: gfortran,
           librsl-dev,
           mpi-defaults,
           openturns-examples,
-          pkg-config,
+          pkgconf,
           python3-coards,
           python3-esda,
+          python3-pyfftw,
           python3-threadpoolctl,
           udunits-bin
 Description: Debian Science Meteorology-dev packages
@@ -1835,20 +1838,16 @@ Recommends: abinit,
             ase,
             avogadro,
             binoculars,
-            cadabra,
             cbflib-bin,
             cif-linguist,
             cod-tools,
-            cp2k,
             drawxtl,
             etsf-io,
             feynmf,
             finalcif,
             fityk,
             garlic,
-            gdis,
             ggobi,
-            ghemical,
             gnuplot,
             gpaw,
             gperiodic,
@@ -1858,7 +1857,6 @@ Recommends: abinit,
             gwyddion,
             libblas3,
             liblapack3,
-            libssm-bin,
             mayavi2,
             mpqc,
             nco,
@@ -1877,19 +1875,22 @@ Recommends: abinit,
             sasview,
             science-numericalcomputation,
             scilab,
-            udav,
             v-sim,
             voronota
 Suggests: ape,
           atompaw,
           axiom,
           bigdft,
+          cadabra,
+          cp2k,
           dx,
           dx-doc,
           dxsamples,
           exciting,
           fdmnes,
           feel++-apps,
+          gdis,
+          ghemical,
           gpiv,
           gpivtools,
           hdf5-helpers,
@@ -1897,6 +1898,7 @@ Suggests: ape,
           libgraphviz-perl,
           libgsl0ldbl,
           liblevmar-2-6,
+          libssm-bin,
           maxima,
           netcdf-doc,
           octaviz,
@@ -1909,6 +1911,7 @@ Suggests: ape,
           scidavis,
           science-mathematics,
           science-statistics,
+          udav,
           wannier90-1,
           wannier90-2
 Description: Debian Science Nanoscale Physics packages
@@ -1940,17 +1943,13 @@ Recommends: abinit-doc,
             gsl-bin,
             libblas-dev,
             libcbf-dev,
-            libccp4-dev,
-            libcctbx-dev,
             libcexceptions-dev,
-            libclipper-dev,
             libcoordgen-dev,
             libetsf-io-dev,
             libetsf-io-doc,
             libfftw3-dev,
             libgsl0-dev,
             libhdf5-dev,
-            libhepmc3-dev,
             libkim-api-dev,
             liblapack-dev,
             liblapack-doc,
@@ -1961,51 +1960,55 @@ Recommends: abinit-doc,
             libnetcdf-dev,
             libnexus-dev,
             libnexus-java,
-            liboce-ocaf-dev,
-            liboce-visualization-dev,
             libopenmpi-dev | libmpich-dev,
             libscalapack-mpi-dev,
             libsis-jhdf5-java,
             libspfft-dev,
-            libssm-dev,
             libsymspg-dev,
             libufo-dev,
             libxc-dev,
             netcdf-doc,
             pyfai,
             python3-binoculars,
-            python3-cctbx,
             python3-cif2cell,
             python3-fabio,
             python3-gpyfft,
             python3-nxs,
             python3-periodictable,
             python3-pycodcif,
-            python3-pyfftw,
             python3-qutip,
             python3-sasdata,
             python3-sasmodels,
             r-cran-rnetcdf,
             science-mathematics-dev,
-            ufo-filters,
-            vecgeom-dev
+            ufo-filters
 Suggests: gsl-doc-info,
           gsl-doc-pdf,
           gsl-ref-html | gsl-ref-psdoc,
           libcblas-dev,
+          libccp4-dev,
+          libcctbx-dev,
+          libclipper-dev,
           libcod-precision-perl,
           libfeel++-dev,
           libfftw3-doc,
+          libhepmc3-dev,
+          liboce-ocaf-dev,
+          liboce-visualization-dev,
           libpspio-dev,
           libroot-math-mlp-dev,
           libroot-montecarlo-vmc-dev,
           libroot-tmva-dev,
+          libssm-dev,
           oce-draw,
+          python3-cctbx,
           python3-h5py,
           python3-netcdf4,
+          python3-pyfftw,
           python3-threadpoolctl,
           root-system,
           scalapack-doc,
+          vecgeom-dev,
           wannier90-1-dev
 Description: Debian Science Nanoscale Physics development packages
  This metapackage will install Debian Science packages which might be
@@ -2023,10 +2026,8 @@ Depends: ${misc:Depends},
          science-tasks (= ${source:Version})
 Recommends: amide,
             dicom3tools,
-            dicomnifti,
             medcon,
             minc-tools,
-            mriconvert,
             mricron,
             nifti-bin,
             praat,
@@ -2034,8 +2035,6 @@ Recommends: amide,
             python3-dipy,
             python3-nibabel,
             python3-nipy,
-            python3-nipype,
-            python3-nitime,
             python3-pydicom,
             python3-pyxnat,
             python3-statsmodels,
@@ -2046,6 +2045,7 @@ Suggests: afni,
           caret,
           connectomeviewer,
           debruijn,
+          dicomnifti,
           eeglab,
           fieldtrip,
           freesurfer,
@@ -2057,11 +2057,14 @@ Suggests: afni,
           lipsia,
           mni-autoreg,
           mni-n3,
+          mriconvert,
           nifti2dicom,
           openmeeg-tools,
           pysurfer,
           python-mvpa2,
           python3-bioxtasraw,
+          python3-nipype,
+          python3-nitime,
           qnifti2dicom,
           science-psychophysics,
           science-typesetting,
@@ -2147,19 +2150,13 @@ Recommends: admesh,
             python3-bitstring,
             python3-csa,
             python3-deap,
-            python3-escript | python3-escript-mpi,
             python3-guiqwt,
             python3-lmfit,
             python3-matplotlib,
             python3-numpy,
-            python3-ppl,
-            python3-pysph,
             python3-pyswarms,
-            python3-resampy,
             python3-rioxarray,
             python3-scipy,
-            python3-sfepy,
-            python3-sparse,
             python3-tables,
             python3-xarray,
             pyzo,
@@ -2212,11 +2209,17 @@ Suggests: calculix-ccx-doc,
           python3-compyle,
           python3-cyarray,
           python3-dbfread,
+          python3-escript | python3-escript-mpi,
           python3-lazyarray,
           python3-leather,
           python3-libpysal,
           python3-numcodecs,
+          python3-ppl,
           python3-pydap,
+          python3-pysph,
+          python3-resampy,
+          python3-sfepy,
+          python3-sparse,
           python3-spyder-kernels,
           python3-spyder-line-profiler,
           python3-spyder-memory-profiler,
@@ -2245,8 +2248,6 @@ Depends: ${misc:Depends},
          science-tasks (= ${source:Version})
 Recommends: abinit | mpqc | psi3,
             axiom,
-            cadabra,
-            cp2k,
             drawxtl,
             etsf-io,
             feynmf,
@@ -2257,7 +2258,6 @@ Recommends: abinit | mpqc | psi3,
             gwyddion,
             maxima,
             meshlab,
-            oce-draw,
             openfoam,
             opticalraytracer,
             pymca,
@@ -2266,13 +2266,13 @@ Recommends: abinit | mpqc | psi3,
             quantum-espresso,
             science-electronics,
             science-numericalcomputation,
-            siconos,
-            siconos-mechanics-tools,
             toulbar2,
             v-sim
 Suggests: blzpack,
+          cadabra,
           cernlib,
           clhep,
+          cp2k,
           espresso++,
           evolver-ogl | evolver-nox,
           fdmnes,
@@ -2286,6 +2286,7 @@ Suggests: blzpack,
           libroot-math-mlp-dev,
           libroot-montecarlo-vmc-dev,
           libroot-tmva-dev,
+          oce-draw,
           octaviz,
           openctm-tools,
           openmx,
@@ -2296,6 +2297,8 @@ Suggests: blzpack,
           root-system,
           science-mathematics,
           science-statistics,
+          siconos,
+          siconos-mechanics-tools,
           spis,
           tessa | tessa-mpi
 Description: Debian Science Physics packages
@@ -2309,8 +2312,7 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: fenics,
-            fftw-dev,
+Recommends: fftw-dev,
             libasl-dev,
             libbasix-dev,
             libdeal.ii-dev,
@@ -2319,7 +2321,6 @@ Recommends: fenics,
             libfftw3-dev,
             libopenctm-dev,
             libp4est-dev,
-            libplb-dev,
             libspfft-dev,
             libxray-absorption-perl,
             libxray-scattering-perl,
@@ -2327,7 +2328,6 @@ Recommends: fenics,
             pyfai,
             python3-basix,
             python3-dmsh,
-            python3-dolfin,
             python3-dolfinx,
             python3-ffcx,
             python3-gpyfft,
@@ -2335,13 +2335,13 @@ Recommends: fenics,
             python3-meshplex,
             python3-meshzoo,
             python3-multipletau,
-            python3-pyfftw,
             python3-pygalmesh,
             python3-pyode,
             python3-quantities,
             sfftw-dev,
             trilinos-all-dev
-Suggests: libfeel++-dev,
+Suggests: fenics,
+          libfeel++-dev,
           libnfft3-dev,
           libopm-common-dev,
           libopm-grid-dev,
@@ -2349,9 +2349,12 @@ Suggests: libfeel++-dev,
           libopm-models-dev,
           libopm-simulators-dev,
           libopm-upscaling-dev,
+          libplb-dev,
           libtriangle-dev,
+          python3-dolfin,
           python3-opm-common,
           python3-opm-simulators,
+          python3-pyfftw,
           python3-pynfft
 Description: Debian Science Physics-dev packages
  This metapackage will install Debian Science packages which might be
@@ -2380,9 +2383,9 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: octave-psychtoolbox-3
-Suggests: psychopy,
-          science-neuroscience-cognitive,
+Recommends: octave-psychtoolbox-3,
+            psychopy
+Suggests: science-neuroscience-cognitive,
           visionegg
 Description: Debian Science packages for Psychophysics
  This metapackage will install Debian packages which might be useful for
@@ -2407,9 +2410,7 @@ Recommends: aseba,
             catkin-tools,
             collada-urdf-tools,
             joint-state-publisher,
-            jskeus,
             liburdfdom-tools,
-            morse-simulator,
             mrgingham,
             octomap-tools,
             octovis,
@@ -2431,7 +2432,9 @@ Suggests: arduino-ctags,
           gazebo9,
           gnuplot,
           joint-state-publisher-gui,
+          jskeus,
           libcoin-runtime,
+          morse-simulator,
           octave,
           ompl-demos,
           openhrp,
@@ -2458,7 +2461,6 @@ Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
 Recommends: ignition-tools,
-            jskeus-dev,
             libapriltag-dev,
             libccd-dev,
             libcomedi-dev,
@@ -2505,7 +2507,8 @@ Recommends: ignition-tools,
             ros-perception-dev,
             ros-simulators-dev,
             vcstool
-Suggests: libcnoid-dev,
+Suggests: jskeus-dev,
+          libcnoid-dev,
           libcv-dev,
           libelas-dev,
           libgazebo-dev,
@@ -2544,14 +2547,8 @@ Recommends: calculix-ccx,
             occt-draw,
             occt-misc,
             openfoam,
-            pysph-viewer,
             python3-deap,
-            python3-escript | python3-escript-mpi,
-            python3-pysph,
             python3-qutip,
-            python3-sfepy,
-            siconos,
-            siconos-mechanics-tools,
             sumo,
             tkgate,
             yade
@@ -2570,10 +2567,16 @@ Suggests: calculix-ccx-doc,
           libopm-models-dev,
           libopm-simulators-dev,
           libopm-upscaling-dev,
+          pysph-viewer,
+          python3-escript | python3-escript-mpi,
           python3-opm-common,
           python3-opm-simulators,
+          python3-pysph,
           python3-pyswarms,
-          python3-woo
+          python3-sfepy,
+          python3-woo,
+          siconos,
+          siconos-mechanics-tools
 Description: Debian Science Simulation packages
  This metapackage will install Debian Science packages that are
  used to do simulations in different fields of science.
@@ -2593,6 +2596,7 @@ Recommends: apophenia-bin,
             psignifit,
             pspp,
             python3-bayespy,
+            python3-hmmlearn,
             python3-openturns,
             python3-pandas,
             python3-persalys,
@@ -2800,7 +2804,6 @@ Recommends: auctex,
             python3-pybtex-docutils,
             python3-sphinxcontrib.bibtex,
             r-cran-knitr,
-            sagetex,
             setzer,
             sketch,
             texlive,
@@ -2829,6 +2832,7 @@ Suggests: bibus,
           r-cran-shape,
           r-cran-xtable,
           referencer,
+          sagetex,
           svgtoipe,
           tellico,
           texlive-math-extra,
@@ -2846,14 +2850,10 @@ Architecture: all
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: 3depict,
-            camv-rnd,
-            ctioga2,
+Recommends: ctioga2,
             feedgnuplot,
             fityk,
-            g3data,
             geg,
-            gfsview,
             giza-dev,
             gle-graphics,
             gmsh,
@@ -2868,12 +2868,8 @@ Recommends: 3depict,
             labplot,
             libgnuplot-iostream-dev,
             lybniz,
-            mathgl,
             matlab2tikz,
             mayavi2,
-            open3d-gui,
-            open3d-tools,
-            paraview,
             pdl,
             python3-gnuplot,
             python3-guiqwt,
@@ -2883,15 +2879,17 @@ Recommends: 3depict,
             r-cran-sjplot,
             solvespace,
             trend,
-            tulip,
-            udav,
             veusz,
             vistrails,
             yorick
-Suggests: cassandra,
+Suggests: 3depict,
+          camv-rnd,
+          cassandra,
           circos,
           circos-tools,
           findimagedupes,
+          g3data,
+          gfsview,
           ifrit,
           jeuclid-mathviewer,
           libcoin-dev,
@@ -2905,8 +2903,12 @@ Suggests: cassandra,
           libvtk9-dev,
           libvtk9-java,
           libvtk9-qt-dev,
+          mathgl,
           med-imaging,
+          open3d-gui,
+          open3d-tools,
           ovito,
+          paraview,
           pgfplots,
           pgplot5,
           plotdrop,
@@ -2927,6 +2929,8 @@ Suggests: cassandra,
           rlplot,
           scidavis,
           texlive-pictures,
+          tulip,
+          udav,
           visit,
           vtk9-examples
 Description: Debian Science data visualisation packages
@@ -2952,14 +2956,12 @@ Recommends: gnudatalanguage,
             libgnuplot-iostream-dev,
             libgtkdatabox-dev,
             libgts-dev,
-            libopen3d-dev,
             liborigin2-dev,
             libplplot-dev,
             libqglviewer-dev-qt5,
             libqwtplot3d-qt5-dev,
             libslvs1-dev,
             libsoqt520-dev,
-            libtulip-dev,
             libvtk9-dev,
             libvtk9-java,
             libvtk9-qt-dev,
@@ -2968,11 +2970,9 @@ Recommends: gnudatalanguage,
             python3-gnuplotlib,
             python3-matplotlib,
             python3-matplotlib-venn,
-            python3-open3d,
             python3-pivy,
             python3-plplot-qt,
             python3-qwt,
-            python3-qwt3d-qt5,
             python3-skimage,
             python3-skimage-lib,
             python3-vedo,
@@ -2983,9 +2983,16 @@ Suggests: libcollada-dom2.4-dp-dev,
           libgli-dev,
           libgrits-dev,
           libgtkdataboxmm-dev,
+          libopen3d-dev,
           libqglviewer-dev,
           libqtexengine-dev,
+          libtulip-dev,
+          python3-gneiss,
+          python3-holoviews,
+          python3-hvplot,
+          python3-open3d,
           python3-opentsne,
+          python3-qwt3d-qt5,
           python3-symfit
 Description: Debian Science development of visualisation applications
  This metapackage will install Debian Science packages related to the
@@ -3003,13 +3010,13 @@ Recommends: capsule-nextflow,
             gearman,
             gearman-tools,
             make,
-            python3-nipype,
             python3-wdlparse,
             snakemake,
             toil
 Suggests: cwlformat,
           libbenchmark-tools,
-          pegasus-wms
+          pegasus-wms,
+          python3-nipype
 Description: workflow management systems useful for scientific research
  This task lists some packages providing workflow management
  systems useful for scientific research.
diff -pruN 1.14.5/debian/control.stub 1.14.6/debian/control.stub
--- 1.14.5/debian/control.stub	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/debian/control.stub	2024-05-18 20:50:49.000000000 +0000
@@ -6,7 +6,7 @@ Uploaders: Andreas Tille <tille@debian.o
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7.5~)
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/blends-team/science
 Vcs-Git: https://salsa.debian.org/blends-team/science.git
 Homepage: https://wiki.debian.org/DebianScience/
diff -pruN 1.14.5/dependency_data/debian-science_1.14.6.json 1.14.6/dependency_data/debian-science_1.14.6.json
--- 1.14.5/dependency_data/debian-science_1.14.6.json	1970-01-01 00:00:00.000000000 +0000
+++ 1.14.6/dependency_data/debian-science_1.14.6.json	2024-05-18 20:50:49.000000000 +0000
@@ -0,0 +1 @@
+{"physics-dev": {"depends": [], "suggests": ["libtriangle-dev", "libopm-common-dev", "python3-opm-common", "libopm-grid-dev", "libopm-material-dev", "libopm-models-dev", "libopm-simulators-dev", "python3-opm-simulators", "libopm-upscaling-dev"], "recommends": ["pyfai", "libnfft3-dev", "libfftw3-dev", "fftw-dev", "sfftw-dev", "python3-pyfftw", "python3-gpyfft", "libspfft-dev", "libopenctm-dev", "python3-quantities", "python3-multipletau", "python3-pynfft", "libfeel++-dev", "libplb-dev", "libasl-dev", "trilinos-all-dev", "libdeal.ii-dev", "libp4est-dev", "fenics", "python3-dolfin", "libbasix-dev", "python3-basix", "libdolfinx-dev", "python3-dolfinx", "python3-ffcx", "python3-ltfatpy", "python3-pygalmesh", "python3-dmsh", "python3-meshplex", "python3-meshzoo", "libxray-absorption-perl", "libxray-scattering-perl", "libxray-spacegroup-perl", "python3-pyode", "libfclib-dev"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "neuroscience-modeling": {"depends": [], "suggests": ["python3-pynn", "moose", "pcsim", "nest", "invt", "xppaut"], "recommends": ["python3-brian", "cnrun", "neuron"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "highenergy-physics": {"depends": [], "suggests": ["paw-demos", "geant321-doc", "lhapdf-pdfsets-minimal", "root-system-doc"], "recommends": ["cernlib", "cernlib-base", "cernlib-core", "cernlib-extras", "dzedit", "kuipc", "kxterm", "nypatchy", "pawserv", "zftp", "paw", "paw++", "cernlib-montecarlo", "geant321", "feynmf", "looptools", "octave-lhapdf", "root-macro-fastjet", "pythia8-root-interface", "libroot-bindings-python5.34", "libroot-bindings-ruby5.34", "libroot-graf3d-gl5.34", "libroot-io-xmlparser5.34", "libroot-math-mathmore5.34", "libroot-math-unuran5.34", "libroot-misc-memstat5.34", "libroot-misc-table5.34", "libroot-net-bonjour5.34", "libroot-net-ldap5.34", "libroot-roofit5.34", "libroot-geom5.34", "libroot-graf2d-gpad5.34", "libroot-graf2d-graf5.34", "libroot-graf2d-postscript5.34", "libroot-graf3d-eve5.34", "libroot-graf3d-g3d5.34", "libroot-gui5.34", "libroot-gui-ged5.34", "libroot-hist5.34", "libroot-hist-spectrum5.34", "libroot-html5.34", "libroot-io5.34", "libroot-math-foam5.34", "libroot-math-genvector5.34", "libroot-math-mathcore5.34", "libroot-math-matrix5.34", "libroot-math-minuit5.34", "libroot-math-mlp5.34", "libroot-math-physics5.34", "libroot-math-quadp5.34", "libroot-math-smatrix5.34", "libroot-math-splot5.34", "libroot-misc-minicern5.34", "libroot-montecarlo-eg5.34", "libroot-montecarlo-vmc5.34", "libroot-net5.34", "libroot-net-auth5.34", "libroot-proof5.34", "libroot-proof-proofplayer5.34", "libroot-tmva5.34", "libroot-tree5.34", "libroot-tree-treeplayer5.34", "libroot-core5.34", "root-plugin-graf2d-asimage", "root-plugin-geom-gdml", "root-plugin-gui-qt", "root-plugin-graf2d-qt", "root-plugin-math-fftw3", "root-plugin-math-minuit2", "root-plugin-montecarlo-pythia8", "root-plugin-net-globus", "root-plugin-net-krb5", "root-plugin-sql-mysql", "root-plugin-sql-odbc", "root-plugin-sql-pgsql", "root-plugin-geom-geombuilder", "root-plugin-geom-geompainter", "root-plugin-graf2d-x11", "root-plugin-graf3d-x3d", "root-plugin-gui-fitpanel", "root-plugin-gui-guibuilder", "root-plugin-gui-sessionviewer", "root-plugin-hist-hbook", "root-plugin-hist-histpainter", "root-plugin-hist-spectrumpainter", "root-plugin-io-sql", "root-plugin-io-xml", "root-plugin-math-fumili", "root-plugin-tree-treeviewer", "root-system-proofd", "root-system-rootd", "root-system-bin", "root-system-common", "root-system", "rivet", "rivet-plugins", "rivet-root-converter", "thepeg", "thepeg-gui", "herwig++", "geant4", "neuron", "dials", "sdpb"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "robotics": {"depends": [], "suggests": ["arduino-mk", "arduino-ctags", "joint-state-publisher-gui", "ompl-demos", "libcoin-runtime", "vtk9", "octave", "gnuplot"], "recommends": ["xenomai-runtime", "morse-simulator", "choreonoid", "liburdfdom-tools", "solid", "robot-player", "d-collide", "rtnet", "orca", "roboop", "orocos-rtt", "orocos-ocl", "ros-desktop-full", "ros-desktop", "ros-perception", "ros-simulators", "ros-robot", "ros-robot-state-publisher", "rosdiagnostic", "joint-state-publisher", "catkin-lint", "catkin-tools", "collada-urdf-tools", "ros-camera-calibration", "pcl-ros-tools", "ros-opencv-apps", "openrtm", "openhrp", "gazebo9", "openrave", "octomap-tools", "octovis", "aseba", "jskeus", "mrgingham"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "neuroscience-cognitive": {"depends": [], "suggests": ["science-typesetting", "science-psychophysics", "python-mvpa2", "fieldtrip", "eeglab", "debruijn", "freesurfer", "xnat", "python3-bioxtasraw", "pysurfer", "connectomeviewer", "hid"], "recommends": ["psignifit", "amide", "dicomnifti", "minc-tools", "medcon", "xmedcon", "nifti-bin", "python3-nibabel", "python3-pydicom", "fsl", "fslview", "nifti2dicom", "qnifti2dicom", "caret", "praat", "slicer", "dicom3tools", "voxbo", "bioimagesuite", "afni", "mni-autoreg", "mni-n3", "brainvisa", "lipsia", "openmeeg-tools", "mricron", "itksnap", "python3-statsmodels", "spm8", "iqr", "mriconvert", "python3-pyxnat"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "social": {"depends": [], "suggests": [], "recommends": ["opensesame"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "psychophysics": {"depends": [], "suggests": ["science-neuroscience-cognitive", "visionegg", "tscope", "opensesame", "psytoolkit", "debruijn", "psychlops", "pebl"], "recommends": ["psychopy", "octave-psychtoolbox-3", "libfreenect-dev", "nrec"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "simulations": {"depends": [], "suggests": ["calculix-ccx-doc", "calculix-ccx-test", "calculix-cgx-examples", "libopensurgsim-dev", "ceres-solver-doc", "libgismo-dev", "libopm-common-dev", "python3-opm-common", "libopm-grid-dev", "libopm-material-dev", "libopm-models-dev", "libopm-simulators-dev", "python3-opm-simulators", "libopm-upscaling-dev", "python3-pyswarms"], "recommends": ["sumo", "esys-particle", "lammps", "liggghts", "yade", "python3-deap", "openfoam", "getdp", "fdmnes", "music-bin", "calculix-ccx", "calculix-cgx", "neuron", "python3-sfepy", "python3-pysph", "pysph-viewer", "python3-woo", "libceres-dev", "gazebo", "python3-escript | python3-escript-mpi", "libkim-api-v2-models", "occt-draw", "occt-misc", "libdart-dev", "mbpoll", "libopm-common-bin", "libopm-grid-bin", "libopm-simulators-bin", "libopm-upscaling-bin", "python3-qutip", "siconos", "siconos-mechanics-tools", "tkgate"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "financial": {"depends": [], "suggests": [], "recommends": ["r-cran-fasianoptions", "r-cran-fassets", "r-cran-fbasics", "r-cran-fbonds", "r-cran-fcopulae", "r-cran-fexoticoptions", "r-cran-fextremes", "r-cran-fgarch", "r-cran-fimport", "r-cran-fmultivar", "r-cran-fnonlinear", "r-cran-foptions", "r-cran-fregression", "r-cran-ftrading", "r-cran-funitroots", "r-cran-timedate", "r-cran-timeseries", "r-cran-fportfolio", "libstopt-dev", "python3-stopt"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "viewing-dev": {"depends": [], "suggests": ["libcollada-dom2.4-dp-dev", "python3-opentsne"], "recommends": ["pdl", "gnudatalanguage", "libgrits-dev", "python3-matplotlib", "libgnuplot-iostream-dev", "libqglviewer-dev", "python3-gnuplot", "python3-gnuplotlib", "libcoin-dev", "libsoqt520-dev", "libvtk9-dev", "libvtk9-qt-dev", "python3-vtk9", "libvtk9-java", "vtk9-examples", "python3-pivy", "libgtkdataboxmm-dev", "libgtkdatabox-dev", "inventor-dev", "libqtexengine-dev", "libqwtplot3d-qt5-dev", "python3-qwt3d-qt5", "python3-qwt", "libchealpix-dev", "python3-skimage", "python3-skimage-lib", "python3-matplotlib-venn", "libplplot-dev", "python3-plplot-qt", "libglm-dev", "libglbinding-dev", "libforge-dev", "libgli-dev", "libglobjects-dev", "libslvs1-dev", "libgts-dev", "python3-vispy", "libgl2ps-dev", "libqglviewer-dev-qt5", "python3-qwt", "liborigin2-dev", "libopen3d-dev", "python3-open3d", "python3-symfit", "libtulip-dev", "python3-vedo", "python3-gneiss", "python3-hvplot", "python3-holoviews"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "linguistics": {"depends": [], "suggests": ["libticcutils2-dev", "frogdata", "libtimbl-dev", "libtimblserver-dev", "libmbt-dev", "libucto-dev", "libfolia-dev", "tfdocgen", "libticcutils-dev", "wnsqlbuilder", "python3-nltk", "apertium-af-nl", "apertium-apy", "apertium-arg", "apertium-arg-cat", "apertium-bel", "apertium-bel-rus", "apertium-br-fr", "apertium-ca-it", "apertium-cat", "apertium-cat-srd", "apertium-crh", "apertium-crh-tur", "apertium-cy-en", "apertium-dan", "apertium-dan-nor", "apertium-en-ca", "apertium-en-es", "apertium-en-gl", "apertium-eo-ca", "apertium-eo-en", "apertium-eo-es", "apertium-eo-fr", "apertium-es-ast", "apertium-es-ca", "apertium-es-gl", "apertium-es-it", "apertium-es-pt", "apertium-es-ro", "apertium-eu-en", "apertium-eu-es", "apertium-fra", "apertium-fra-cat", "apertium-fr-ca", "apertium-fr-es", "apertium-hbs", "apertium-hbs-eng", "apertium-hbs-mkd", "apertium-hbs-slv", "apertium-hin", "apertium-id-ms", "apertium-isl", "apertium-isl-eng", "apertium-is-sv", "apertium-ita", "apertium-kaz", "apertium-kaz-tat", "apertium-mk-bg", "apertium-mk-en", "apertium-mlt-ara", "apertium-nno", "apertium-nno-nob", "apertium-nob", "apertium-oc-ca", "apertium-oc-es", "apertium-oci", "apertium-pol", "apertium-pol-szl", "apertium-pt-ca", "apertium-pt-gl", "apertium-rus", "apertium-separable", "apertium-sme-nob", "apertium-spa", "apertium-spa-arg", "apertium-srd", "apertium-srd-ita", "apertium-swe", "apertium-swe-dan", "apertium-swe-nor", "apertium-szl", "apertium-tat", "apertium-tur", "apertium-ukr", "apertium-urd", "apertium-urd-hin", "python3-streamparser", "libcg3-dev", "r-cran-nlp", "r-cran-tm", "python3-snowballstemmer", "libapache-opennlp-java", "libfasttext-dev", "python3-fasttext", "python3-gensim", "libopennlp-maxent-java", "libsentencepiece-dev", "python3-sentencepiece"], "recommends": ["wordnet", "apertium", "apertium-lex-tools", "link-grammar", "apertium-eval-translator", "artha", "sequitur-g2p", "timbl", "timblserver", "mbt", "mbtserver", "ucto", "dimbl", "frog", "collatinus", "python3-timbl", "travatar", "cg3", "libcld2-dev", "python3-pynlpl", "uctodata", "giella-sme", "hfst", "hfst-ospell", "lttoolbox", "r-cran-snowballc", "r-cran-lexrankr", "spacy", "python3-thinc", "irstlm", "opennlp", "fasttext", "sentencepiece"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "viewing": {"depends": [], "suggests": ["libgrits-dev", "med-imaging", "libgtkmathview-bin", "jeuclid-mathviewer", "texlive-pictures", "pgplot5", "r-cran-plotrix", "r-cran-colorspace", "r-cran-labeling", "r-cran-scales", "r-cran-ggplot2", "r-cran-scatterplot3d", "r-cran-vioplot", "r-cran-shape", "r-cran-qqman", "r-cran-aplpack", "r-cran-aplpack", "findimagedupes", "libpuzzle-bin", "python3-matplotlib", "circos", "circos-tools", "libqglviewer-dev", "libcoin-dev", "libsoqt520-dev", "libvtk9-dev", "libvtk9-qt-dev", "python3-vtk9", "libvtk9-java", "vtk9-examples", "python3-pivy", "libgts-bin"], "recommends": ["vistrails", "pdl", "gnudatalanguage", "kst", "ifrit", "yorick", "fityk", "gnuplot", "grace", "gri", "labplot", "graphviz", "pyxplot", "plotdrop", "qtiplot", "python3-guiqwt", "imview", "mayavi2", "g3data", "gwyddion", "paraview", "visit", "gle-graphics", "gmsh", "giza-dev", "lybniz", "3depict", "mathgl", "udav", "matlab2tikz", "cassandra", "pgfplots", "feedgnuplot", "libgnuplot-iostream-dev", "libqglviewer2", "python3-gnuplot", "ovito", "scidavis", "veusz", "ctioga2", "python3-seaborn", "trend", "python3-pyqtgraph", "rlplot", "solvespace", "gfsview", "r-cran-sjplot", "geg", "camv-rnd", "open3d-tools", "open3d-gui", "tulip"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "mathematics-dev": {"depends": [], "suggests": ["libtet1.5-dev", "python3-threadpoolctl", "libjlapack-java", "libmtj-java", "libnetlib-java", "libcblas-dev", "libitpp-dev", "libtestu01-0-dev", "sollya", "libsollya-dev", "liblrs-dev", "libqrupdate-dev", "openturns-examples", "cfortran", "givaro-dev-doc", "givaro-user-doc", "fflas-ffpack-dev-doc", "fflas-ffpack-user-doc", "libdune-istl-dev", "libdune-localfunctions-dev", "libdune-functions-dev", "libdune-grid-glue-dev", "libdune-pdelab-dev", "libdune-typetree-dev", "libdune-uggrid-dev", "python3-numpy-groupies", "jsurf-alggeo", "python3-msgpack-numpy", "libbdd-dev"], "recommends": ["libnglib-dev", "python3-numpy", "python3-numexpr", "libgsl0-dev", "liblapack-dev", "libatlas-base-dev", "libblas-dev", "libopenblas-dev", "libblis-dev", "python3-cython-blis", "libsuperlu-dev", "libsuperlu-dist-dev", "libglpk-dev", "libglpk-java", "libqsopt-ex-dev", "python3-swiglpk", "libcgal-dev", "libqhull-dev", "libmatheval-dev", "libmatio-dev", "libblitz0-dev", "libjama-dev", "libtnt-dev", "liblip-dev", "libranlip-dev", "libarpack2-dev", "libarpack++2-dev", "code-saturne-bin", "code-saturne-include", "libarmadillo-dev", "libnauty2-dev", "libstxxl-dev", "libnewmat10-dev", "libmadlib-dev", "python3-dmsh", "python3-meshplex", "python3-meshzoo", "fenics", "python3-dolfin", "libbasix-dev", "python3-basix", "libdolfinx-dev", "python3-dolfinx", "python3-ffcx", "python3-ffc", "python3-ufl", "petsc-dev", "slepc-dev", "python3-petsc4py", "python3-slepc4py", "python3-openturns", "libopenturns-dev", "libqd-dev", "libcvector-dev", "libhypre-dev", "libitsol-dev", "libmuparser-dev", "libsparskit-dev", "libspooles-dev", "libsuitesparse-dev", "libsuitesparse-metis-dev", "libparmetis-dev", "libscythestat-dev", "libfreefem++-dev", "libfreefem-dev", "libgivaro-dev", "fflas-ffpack", "liblevmar-dev", "libpolybori-dev", "libpolybori-groebner-dev", "python3-brial", "libquadrule-dev", "libcdd-dev", "libec-dev", "libecm-dev", "libgf2x-dev", "libiml-dev", "liblfunction-dev", "libfplll-dev", "liblinbox-dev", "liblrcalc-dev", "libm4ri-dev", "libm4rie-dev", "libratpoints-dev", "libtachyon-dev", "libzn-poly-dev", "libpynac-dev", "libsymmetrica2-dev", "libprimesieve-dev", "gap-dev", "libnfft3-dev", "libfftw3-dev", "fftw-dev", "sfftw-dev", "python3-pyfftw", "python3-gpyfft", "python3-mpi4py-fft", "libspfft-dev", "liblbfgs-dev", "libdogleg-dev", "libigraph-dev", "liblibleidenalg-dev", "libalglib-dev", "libeigen3-dev", "libviennacl-dev", "python3-pyviennacl", "libgnuplot-iostream-dev", "libqcustomplot-dev", "libcneartree-dev", "libmpfrc++-dev", "libmpfi-dev", "libscscp1-dev", "python3-linop", "libcminpack-dev", "minpack-dev", "libdune-grid-dev", "libann-dev", "libflann-dev", "libdouble-conversion-dev", "libfeel++-dev", "python3-pynfft", "libug-dev", "libplb-dev", "libmathicgb-dev", "libfrobby-dev", "libmathic-dev", "python3-dtcwt", "libsopt-dev", "python3-gimmik", "cppad", "libflint-arb-dev", "librw-dev", "trilinos-all-dev", "libdeal.ii-dev", "libp4est-dev", "coinor-libcoinmp-dev", "jel-java", "libjgrapht0.8-java | libjgrapht0.6-java", "python3-ltfatpy", "libparsington-java", "libgismo-dev", "python3-cvxopt", "python3-asteval", "python3-brial", "libbrial-dev", "libcombblas-dev", "libmkl-full-dev", "libcqrlib-dev", "python3-cryptominisat", "python3-cypari2", "libflint-dev", "libgemmlowp-dev", "libbraiding-dev", "libhomfly-dev", "libxsmm-dev", "python3-optlang", "python3-bumps", "libmps-dev", "libsaclib-dev", "libstopt-dev", "python3-stopt", "libamgcl-dev", "python3-amgcl", "libflame-dev", "libmagma-dev", "libmeschach-dev", "libmeshsdfilter-dev", "python3-morfessor", "libopenmesh-dev", "libortools-dev", "python3-ortools", "python3-pyemd", "libsleef-dev", "libvdt-dev", "veccore-dev"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "distributedcomputing": {"depends": [], "suggests": ["hpcc", "coop-computing-tools", "python3-mpi4py", "psom", "octave-mpi"], "recommends": ["ipython3", "nordugrid-arc-client", "gridengine-client", "gridengine-exec", "gridengine-master", "gridengine-qmon", "globus-core", "openmpi-bin", "mpich", "openmpipython", "mpich2python", "htcondor", "dmtcp", "environment-modules", "python3-scoop"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "economics": {"depends": [], "suggests": ["elpa-ess", "dynare-matlab", "x13as", "science-mathematics", "science-numericalcomputation", "science-statistics", "science-social", "science-financial"], "recommends": ["dynare", "gretl", "octave-econometrics", "r-base", "r-cran-urca", "r-cran-bayesm", "r-cran-foreign", "r-cran-hmisc", "r-cran-tseries", "r-cran-mfilter", "r-cran-lme4", "r-cran-mcmcpack", "r-cran-fimport", "r-cran-fnonlinear", "r-cran-funitroots", "r-cran-gmm", "r-cran-wdi", "r-cran-pwt", "r-cran-pwt8", "r-cran-pwt9", "r-cran-rsdmx", "r-cran-isocodes", "r-cran-dynlm", "r-cran-aer", "r-cran-plm", "r-cran-rdbnomics", "python3-statsmodels", "dolo", "recs", "python3-quantecon", "r-cran-ecdat", "r-other-bmr", "minsky", "r-cran-vars", "r-other-gecon", "netlogo", "r-cran-pdfetch", "pksfc", "repast-symphony", "repast-hpc", "python3-pandasdmx"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "meteorology": {"depends": [], "suggests": ["paraview", "geonetwork", "gnudatalanguage", "r-base", "octave-octcdf", "gerris", "python3-openturns"], "recommends": ["libatlas-ecmwf-utils", "libeckit-utils", "libfckit-utils", "fpzip-utils", "libaec-tools", "libmetkit-utils", "libemos-bin", "odc", "cdo", "nco", "dballe", "xygrib", "metview", "ncview", "grads", "ferret-vis", "cdftools", "flextra", "flexpart", "magics++", "cylc-flow", "libeccodes-tools", "ncl-ncarg", "harp", "python3-cfgrib", "python3-cdo", "python3-cfgrib", "python3-netcdf4", "python3-grib", "python3-eccodes", "python3-drslib", "python3-metaconfig", "python3-gsw", "python3-iapws", "python3-magics++", "python3-gsw", "python3-iapws", "python3-cmor", "python3-ferret", "python3-sphere", "cmor-tables", "libdap-bin", "libdap-doc", "coda", "mbdyn"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "bci": {"depends": [], "suggests": ["pyff", "pybci", "bcpy2000", "bci2000", "emokit", "openvibe"], "recommends": [], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "datamanagement": {"depends": [], "suggests": ["libnexus-dev", "libnexus-java", "python3-openpyxl", "python3-opentsne", "python3-plfit", "libplfit-dev"], "recommends": ["git-annex", "datalad", "datalad-container", "hdf5-filter-plugin", "hdf5-filter-plugin-blosc-serial", "hdf5-filter-plugin-zfp-serial", "nexus-tools", "python3-nxs", "plfit", "python3-jdata", "python3-pyzoltan", "virtuoso-opensource", "python3-mdp", "visidata"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "presentation": {"depends": [], "suggests": [], "recommends": ["dspdfviewer", "pdf-presenter-console", "zathura", "texlive-latex-extra", "texlive-publishers"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "highenergy-physics-dev": {"depends": [], "suggests": ["clhep-doc", "hepmc-examples", "hepmc-user-manual", "hepmc-reference-manual", "lhapdf-ccwrap-doc", "siscone-examples", "siscone-doc-html", "siscone-doc-pdf", "fastjet-doc", "fastjet-examples", "pythia8-examples", "pythia8-doc-html", "pythia8-doc-worksheet", "rivet-user-manual", "rivet-reference", "rivet-plugins-doc", "thepeg-reference", "ckon", "refmac-dictionary"], "recommends": ["cernlib-base-dev", "cernlib-core-dev", "libclhep-dev", "libhepmc-dev", "libhepmcfio-dev", "liblhapdf-dev", "libsiscone-dev", "libsiscone-spherical-dev", "libfastjet-dev", "libfastjettools-dev", "libfastjet-fortran-dev", "libfastjetplugins-dev", "libpythia8-dev", "libhepmcinterface8-dev", "fcc", "libooptools-dev", "libroot-bindings-python-dev", "libroot-bindings-ruby-dev", "libroot-graf3d-gl-dev", "libroot-io-xmlparser-dev", "libroot-math-mathmore-dev", "libroot-math-unuran-dev", "libroot-misc-memstat-dev", "libroot-misc-table-dev", "libroot-net-bonjour-dev", "libroot-net-ldap-dev", "libroot-roofit-dev", "libroot-geom-dev", "libroot-graf2d-gpad-dev", "libroot-graf2d-graf-dev", "libroot-graf2d-postscript-dev", "libroot-graf3d-eve-dev", "libroot-graf3d-g3d-dev", "libroot-gui-dev", "libroot-gui-ged-dev", "libroot-hist-dev", "libroot-hist-spectrum-dev", "libroot-html-dev", "libroot-io-dev", "libroot-math-foam-dev", "libroot-math-genvector-dev", "libroot-math-mathcore-dev", "libroot-math-matrix-dev", "libroot-math-minuit-dev", "libroot-math-mlp-dev", "libroot-math-physics-dev", "libroot-math-quadp-dev", "libroot-math-smatrix-dev", "libroot-math-splot-dev", "libroot-misc-minicern-dev", "libroot-montecarlo-eg-dev", "libroot-montecarlo-vmc-dev", "libroot-net-dev", "libroot-net-auth-dev", "libroot-proof-dev", "libroot-proof-proofplayer-dev", "libroot-tmva-dev", "libroot-tree-dev", "libroot-tree-treeplayer-dev", "libroot-core-dev", "libroot-static", "librivet-dev", "rivet-plugins-dev", "libthepeg-dev", "herwig++-dev", "neuron-dev", "python3-neuron", "python3-dials", "libhepmc3-dev", "libkim-api-dev", "libmctc-lib-dev", "libmmdb2-dev", "libncrystal-dev", "python3-mpiplus", "python3-pymbar"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "machine-learning": {"depends": [], "suggests": ["libmkldnn-dev", "science-statistics", "science-numericalcomputation", "science-typesetting", "ask", "libdlib-dev", "python3-hdmedians", "libfclib-dev", "libxsmm-dev", "libxgboost-predictor-java", "python3-imblearn", "libdlib-dev", "libdlpack-dev", "libfannj-java", "python3-liac-arff", "libmrgingham-dev", "python3-mrgingham"], "recommends": ["gprolog", "yap", "libtorch3-dev", "libshogun-dev", "libfann-dev", "libsvm-dev", "liblinear-dev", "libocas-dev", "python3-fann2", "python3-sklearn", "python3-mdp", "python3-mlpy", "weka", "vowpal-wabbit", "r-cran-mass", "r-cran-bayesm", "r-cran-class", "r-cran-cluster", "r-cran-msm", "r-cran-mcmcpack", "r-cran-mnp", "r-cran-amore", "r-cran-gbm", "r-cran-tgp", "python3-statsmodels", "root-system", "libroot-tmva-dev", "libroot-montecarlo-vmc-dev", "libroot-math-mlp-dev", "autoclass", "mcl", "scilab-ann", "libga-dev", "libevocosm-dev", "pgapack", "octave-ga", "python3-genetic", "flann", "torch-core-free", "lua-torch-nn", "lua-torch-nngraph", "lua-torch-xlua", "lua-torch-trepl", "lua-torch-graph", "lua-torch-optim", "lua-torch-image", "python3-torch", "python3-torch-sparse", "libcv-dev", "python3-opencv", "libvigraimpex-dev", "python3-vigra", "pybrain", "libshark-dev", "python3-orange", "r-cran-mlbench", "caffe-cpu | caffe-cuda", "torch-core-free", "libmlpack-dev", "toulbar2", "r-cran-metrics", "r-cran-mlr", "spacy", "python3-thinc", "python3-amp", "python3-keras", "python3-lasagne", "streamlit", "mrgingham"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "workflow": {"depends": [], "suggests": ["cwlformat", "libbenchmark-tools"], "recommends": ["make", "pegasus-wms", "snakemake", "cwltool", "coop-computing-tools", "python3-nipype", "gearman", "gearman-tools", "toil", "python3-wdlparse", "capsule-nextflow"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "robotics-dev": {"depends": [], "suggests": ["visp-images-data", "libmrgingham-dev", "python3-mrgingham"], "recommends": ["libcv-dev", "libroboptim-core-dev", "libvisp-dev", "libcnoid-dev", "libode-dev", "libompl-dev", "liboctomap-dev", "libopenigtlink-dev", "liburdfdom-dev", "liburdfdom-headers-dev", "libslicot-dev", "libsdformat-dev", "libconsole-bridge-dev", "libcomedi-dev", "python3-comedilib", "libccd-dev", "libgazebo-dev", "libsimbody-dev", "libignition-cmake-dev", "libignition-common-dev", "libignition-common3-core-dev", "libignition-fuel-tools-dev", "libignition-math-dev", "libignition-msgs-dev", "libignition-plugin-dev", "libignition-transport-dev", "libignition-utils-dev", "ignition-tools", "libdart-dev", "ros-desktop-full-dev", "ros-desktop-dev", "ros-perception-dev", "ros-simulators-dev", "ros-desktop-full-python-dev", "ros-desktop-full-lisp-dev", "ros-environment", "python3-tf2", "librosconsole-dev", "libkdl-parser-dev", "python3-osrf-pycommon", "libpcl-ros-dev", "liburdf-dev", "vcstool", "libpcl-dev", "libapriltag-dev", "libfcl-dev", "liborocos-bfl-dev", "liborocos-kdl-dev", "python3-catkin-lint", "librobottestingframework-dev", "jskeus-dev", "libelas-dev", "python3-dmsh", "python3-meshplex", "python3-meshzoo"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "numericalcomputation": {"depends": [], "suggests": ["python3-spyder-kernels", "python3-lazyarray", "python3-bcolz", "hpcc", "libcneartree-dev", "matlab-support", "coinor-libcoinmp-dev", "libquantum-dev", "calculix-ccx-doc", "calculix-ccx-test", "calculix-cgx-examples", "libcblas-dev", "python3-threadpoolctl", "ceres-solver-doc", "theano-doc", "evolver-ogl | evolver-nox", "python3-dbfread", "python3-leather", "python3-agate", "python3-agatedbf", "python3-agateexcel", "python3-agatesql", "python3-spyder-line-profiler", "python3-spyder-memory-profiler", "python3-spyder-unittest", "python3-spyder-reports", "libpsurface-dev", "python3-numcodecs", "python3-zarr", "python3-compyle", "python3-cyarray", "libstopt-dev", "python3-stopt", "libcppnumericalsolvers-dev", "libcubature-dev", "liblbfgspp-dev", "python3-libpysal", "libmagma-dev"], "recommends": ["octave", "python3-matplotlib", "python3-scipy", "ipython3", "python3-numpy", "spyder", "python3-guiqwt", "pdl", "gnudatalanguage", "scilab", "scilab-ann", "freemat", "yorick", "r-base", "yade", "liggghts", "esys-particle", "python3-deap", "python3-lmfit", "python3-tables", "vitables", "lammps", "julia", "admesh", "metis", "libsundials-dev", "coinor-symphony", "coinor-cbc", "coinor-clp", "metis-edf", "libsuitesparse-dev", "libsuitesparse-metis-dev", "libdune-grid-dev", "libcolpack-dev", "libadolc-dev", "python3-csa", "algotutor", "iep", "calculix-ccx", "calculix-cgx", "python3-sfepy", "python3-bitstring", "easea", "geneva", "libclblas-dev", "libclfft-dev", "python3-pysph", "python3-woo", "libopengm-dev", "libceres-dev", "qsopt-ex", "libqsopt-ex-dev", "libarrayfire-unified-dev", "pyzo", "python3-arrayfire", "libclsparse-dev", "librsb-dev", "libppl-dev", "python3-ppl", "python3-escript | python3-escript-mpi", "python3-theano", "python3-sparse", "toulbar2", "xtensor-dev", "xtensor-python-dev", "python3-xarray", "python3-rioxarray", "python3-pydap", "r-cran-nleqslv", "libgismo-dev", "psurface", "python3-resampy", "python3-pyswarms", "sdpb", "libsleef-dev", "libtoon-dev", "libtoontag-dev"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "biology": {"depends": [], "suggests": ["med-bio-dev", "python3-nmodl", "libinterviews-dev", "siconos", "siconos-mechanics-tools"], "recommends": ["med-bio", "bauble", "genesis", "critterding", "nmodl", "nrn-mod2c"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "imageanalysis": {"depends": [], "suggests": [], "recommends": ["gpivtools", "gpiv", "gwyddion", "teem-apps", "limereg", "libcvd-tools"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "mathematics": {"depends": [], "suggests": ["gap-online-help", "gap-gapdoc", "gap-io", "gap-scscp", "netgen-doc", "r-cran-evd", "sagetex", "matlab-support", "ann-tools", "gmp-ecm", "primesieve", "evolver-ogl | evolver-nox", "libspectra-dev"], "recommends": ["axiom", "ginac-tools", "xmaxima", "wxmaxima", "pari-gp", "gap", "magnus", "gap-small-groups-extra", "gap-trans-groups", "gap-prim-groups", "gap-small-groups", "gap-table-of-marks", "gap-guava", "gap-character-tables", "gap-float", "gap-design", "gap-factint", "gap-laguna", "gap-sonata", "gap-toric", "gap-openmath", "gap-grape", "gerris", "freefem", "freefem3d", "freefem++", "netgen", "gmsh", "getdp", "coq", "proofgeneral", "matita", "agda", "prover9", "hol-light", "minisat", "science-statistics", "geomview", "octave", "xmds", "xmds2", "freemat", "mathomatic", "scilab", "scilab-ann", "regina-normal", "snappea", "lp-solve", "qsopt-ex", "libmatheval1", "mumps-test", "nauty", "geogebra", "lrslib", "fenics", "python3-dolfin", "python3-ffc", "python3-ufl", "polylib-utils", "rheolef", "scotch", "isabelle", "bliss", "python3-openturns", "python3-persalys", "persalys", "python3-deap", "mcl", "sagemath", "maxima-sage", "sagemath-database-conway-polynomials", "sagemath-database-cremona-elliptic-curves", "sagemath-database-elliptic-curves", "sagemath-database-graphs", "sagemath-database-mutually-combinatorial-designs", "sagemath-database-polytopes", "python3-sagenb-export", "eclib-tools", "gfan", "lcalc", "fplll-tools", "lrcalc", "palp", "sympow", "tachyon", "4ti2", "normaliz", "surf-alggeo", "graphviz", "singular", "julia", "qhull-bin", "mathicgb", "frobby", "geneagrapher", "planarity", "flintqs", "rubiks", "coinor-csdp", "topcom", "macaulay2", "qepcad", "phcpack", "octaviz", "eprover", "python3-minieigen", "coinor-symphony", "coinor-cbc", "tetgen", "feel++-apps", "auto-07p", "toulbar2", "cohomcalg", "cryptominisat", "form", "xcas", "pyomo", "model-builder", "libjgrapht-java", "coinor-libbonmin-dev"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "neuroscience-datasets": {"depends": [], "suggests": [], "recommends": ["mni-icbm152-nlin-2009", "mni-colin27-nifti", "haxby2001-faceobject", "fsl-harvard-oxford-atlases", "fsl-juelich-histological-atlas", "fsl-jhu-dti-whitematter-atlas", "fsl-mni-structural-atlas", "fsl-talairach-daemon-atlas", "fsl-oxford-thalamic-connectivity-atlas", "fsl-bangor-cerebellar-atlas", "mclaren-rhesus-macaque-atlas", "sri24-atlas"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "engineering-dev": {"depends": [], "suggests": ["libgtkdatabox-dev", "libgtkdataboxmm-dev", "libqwt-dev | libqwt5-qt4-dev", "openturns-examples", "libdiet-sed2.8-dev", "libdiet-client2.8-dev", "libdiet-dagda2.8-dev", "libdiet-admin2.8-dev", "ceres-solver-doc"], "recommends": ["libalberta-dev", "code-saturne-bin", "code-saturne-include", "libcgns-dev", "libitpp-dev", "libadios-dev", "libbox-dev", "libsilo-dev", "libxdmf-dev", "libgetfem++-dev", "libhdf5-serial-dev", "libjhdf5-java", "libjhdf4-java", "libsis-jhdf5-java", "pycgns", "liboce-visualization-dev", "liboce-ocaf-dev", "libdeal.ii-dev", "libfeel++-dev", "libluminate-dev", "libopenturns-dev", "libmadlib-dev", "libtet1.5-dev", "libslepc3.4.2-dev", "libelmer-dev", "libug-dev", "libmed-dev", "libmedc-dev", "libmedimport-dev", "libnetcdf-dev", "python3-netcdf4", "r-cran-rnetcdf", "libnfft3-dev", "libnlopt-dev", "libcoin-dev", "libmetis-edf-dev", "libslicot-dev", "python3-collada", "libann-dev", "libflann-dev", "libdime-dev", "libdxflib-dev", "salome-kernel-dev", "python3-pynfft", "libplb-dev", "libceres-dev", "trilinos-all-dev", "libp4est-dev", "libgismo-dev", "python3-pygalmesh", "python3-fluids", "liblxi-dev", "python3-pyode", "libbasix-dev", "python3-basix", "libdolfinx-dev", "python3-dolfinx", "python3-ffcx"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "typesetting": {"depends": [], "suggests": ["tellico", "libreoffice-dmaths", "r-cran-xtable", "r-cran-gridbase", "r-cran-highr", "r-cran-scatterd3", "r-cran-shape", "csv2latex", "libgtkmathview-bin", "svgtoipe", "xul-ext-zotero", "pymarc", "luasseq", "libqtexengine-dev"], "recommends": ["referencer", "kbibtex", "impose+", "pybliographer", "texlive-bibtex-extra", "jabref", "bibutils", "biber", "feynmf", "texlive", "texlive-science", "texlive-publishers", "texlive-math-extra", "diploma", "xfig", "transfig", "dia", "texmaker", "kile", "lyx", "texmacs", "auctex", "vim-latexsuite", "texstudio", "setzer", "pandoc", "pandoc-citeproc", "r-cran-knitr", "bibus", "mlpost", "latexdiff", "libjlatexmath-java", "cb2bib", "jeuclid-mathviewer", "sketch", "ipe", "ipe5toxml", "quaneko", "gpapers", "zotero-standalone", "gummi", "sagetex", "pybtex", "python3-sphinxcontrib.bibtex", "python3-pybtex-docutils"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "physics": {"depends": [], "suggests": ["paw-demos", "science-statistics", "science-mathematics", "openctm-tools", "feel++-apps", "evolver-ogl | evolver-nox"], "recommends": ["cernlib", "geant321", "paw++", "paw", "gpaw", "clhep", "geant4", "abinit | mpqc | openmx | psi3", "gerris", "feynmf", "openfoam", "fityk", "tessa | tessa-mpi", "science-numericalcomputation", "oce-draw", "science-electronics", "v-sim", "gpiv", "gpivtools", "maxima", "python3-sympy", "axiom", "meshlab", "cadabra", "drawxtl", "opticalraytracer", "ghkl", "python3-deap", "etsf-io", "pymca", "quantum-espresso", "gwyddion", "blzpack", "gate", "jfreemesh", "spis", "espresso++", "cp2k", "octaviz", "root-system", "libroot-tmva-dev", "libroot-montecarlo-vmc-dev", "libroot-math-mlp-dev", "fdmnes", "pyfr", "toulbar2", "siconos", "siconos-mechanics-tools"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "statistics": {"depends": [], "suggests": ["r-cran-spc", "r-cran-mlmrev", "r-cran-gnm", "r-cran-brglm", "science-mathematics", "libtamuanova-dev", "r-cran-blockmodeling", "r-cran-catools", "r-cran-fastmatch", "r-cran-futile.logger", "r-cran-futile.options", "r-cran-igraph", "python3-leidenalg", "python3-pynndescent", "r-cran-lambda.r", "r-cran-magrittr", "r-cran-nnls", "r-cran-r.oo", "r-cran-r.utils", "libapophenia2-dev", "r-cran-bbmle", "r-cran-ellipse", "r-cran-irlba", "r-cran-luminescence", "r-cran-minpack.lm", "r-cran-princurve", "r-cran-rngtools", "node-shiny-server-client", "libicb-utils-java"], "recommends": ["elpa-ess", "littler", "r-recommended", "rkward", "r-cran-mapproj", "r-cran-abind", "r-cran-arm", "r-cran-bayesm", "r-cran-boot", "r-cran-cairodevice", "r-cran-ca", "r-cran-car", "r-cran-caret", "r-cran-chron", "r-cran-cluster", "r-cran-coda", "r-cran-codetools", "r-cran-date", "r-cran-dbi", "r-cran-eco", "r-cran-effects", "r-cran-erm", "r-cran-fbasics", "r-cran-fcopulae", "r-cran-fecofin", "r-cran-fextremes", "r-cran-fmultivar", "r-cran-foptions", "r-cran-foreign", "r-cran-fportfolio", "r-cran-gam", "r-cran-gdata", "r-cran-geepack", "r-cran-glmnet", "r-cran-gmodels", "r-cran-goftest", "r-cran-gplots", "r-cran-gregmisc", "r-cran-gtools", "r-cran-hdf5", "r-cran-hmisc", "r-cran-its", "r-cran-kernsmooth", "r-cran-lattice", "r-cran-latticeextra", "r-cran-lavaan", "r-cran-lhs", "r-cran-lme4", "r-cran-lmtest", "r-cran-mapdata", "r-cran-maps", "r-cran-maptree", "r-cran-matchit", "r-cran-matrix", "r-cran-mcmcpack", "r-cran-mgcv", "r-cran-misc3d", "r-cran-modelmetrics", "r-cran-mnp", "r-cran-multcomp", "r-cran-mvtnorm", "r-cran-nlme", "r-cran-pscl", "r-cran-psy", "r-cran-qtl", "r-cran-quadprog", "r-cran-qvcalc", "r-cran-randomfieldsutils", "r-cran-raschsampler", "r-cran-rcmdr", "r-cran-relimp", "r-cran-rggobi", "r-cran-rgl", "r-cran-rgtk2", "r-cran-rmpi", "r-cran-rms", "r-cran-rmysql", "r-cran-rodbc", "r-cran-rpart", "r-cran-rpvm", "r-cran-rquantlib", "r-cran-rserve", "r-cran-rsprng", "r-cran-sandwich", "r-cran-sem", "r-cran-sm", "r-cran-snow", "r-cran-strucchange", "r-cran-survival", "r-cran-timedate", "r-cran-tkrplot", "r-cran-tseries", "r-cran-vgam", "r-cran-mass", "r-cran-xml", "r-cran-zelig", "r-cran-zoo", "r-cran-msm", "r-cran-amore", "r-cran-teachingdemos", "r-cran-expm", "r-cran-ggplot2", "r-cran-reshape2", "psignifit", "python3-scipy", "r-cran-vcd", "r-cran-vcdextra", "r-cran-corpcor", "r-cran-bradleyterry2", "r-cran-estimability", "r-cran-elliptic", "r-cran-logspline", "r-cran-lsmeans", "r-cran-modeltools", "r-cran-rinside", "r-cran-pbapply", "r-cran-pbivnorm", "r-cran-contfrac", "r-cran-desolve", "r-cran-hypergeo", "r-cran-coin", "r-cran-bayesfactor", "r-cran-afex", "r-cran-bms", "r-cran-conting", "r-cran-permute", "python3-statsmodels", "r-cran-spam", "r-cran-spatstat", "r-cran-deldir", "r-cran-fastcluster", "r-cran-statmod", "python3-openturns", "python3-persalys", "persalys", "python3-pandas", "r-cran-ecodist", "r-cran-energy", "r-cran-mvnormtest", "r-cran-rsdmx", "r-cran-acepack", "r-cran-fcalendar", "rstudio", "apophenia-bin", "r-cran-nmf", "pspp", "datamash", "python3-bayespy", "libdistlib-java", "python3-hmmlearn"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "dataacquisition-dev": {"depends": [], "suggests": ["r-cran-ncdf4", "r-cran-mi", "python3-asciitree", "libbcm2835-dev"], "recommends": ["libtango-dev", "liblog4tango-dev", "python3-tango", "python3-xrayutilities", "libsdsl-dev", "libgetdata-dev", "python3-pygetdata", "libgetdata-perl", "python3-guidata", "python3-segyio", "python3-datacache", "python3-aws-xray-sdk", "python3-csvkit", "python3-pymeasure", "liblxi-dev", "python3-intake", "libopenrefine-vicino-java", "libopenrefine-arithcode-java", "mseed2sac", "libopen3d-dev", "python3-open3d", "libvnlog-dev", "libvnlog-perl", "python3-vnlog", "python3-trx-python"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "electrophysiology": {"depends": [], "suggests": ["science-neuroscience-modeling", "science-dataacquisition", "spike", "klustakwik", "neurodata", "qrtailab", "stimfit", "trellis-neuro", "relacs", "chronus", "libbiosig-dev", "nspike", "rtxi", "bluespike", "meabench", "mclust", "neo", "python3-neo", "pymeg", "libxdffileio-dev", "librtfilter-dev", "libeegdev-dev", "libmcpanel-dev", "eegview", "aghermann", "python3-bioxtasraw", "eeglab", "patchclamp", "spykeview"], "recommends": ["openelectrophy", "libgdf-dev", "sigviewer", "libdrawtk-dev"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "tools": {"depends": [], "suggests": ["libmrmpi-dev", "libmemtailor-dev", "python3-pydap", "python3-pweave", "libmrcal-dev", "python3-mrcal", "python3-opcodes", "tiemu-skinedit", "spacenavd"], "recommends": ["openstereogram", "xoscope", "python3-h5py", "python3-hdf5storage", "python3-hdf5plugin", "science-workflow", "hdf-compass", "python3-pybind11", "python3-h5netcdf", "reprozip", "reprounzip", "mrcal"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "devices": {"depends": [], "suggests": ["libticables-dev", "libticalcs-dev", "libticonv-dev", "libtifiles-dev"], "recommends": ["expeyes", "gfm", "tiemu", "tilem", "tilp2", "bossa", "bossa-cli"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "imageanalysis-dev": {"depends": [], "suggests": ["libfreeimage-dev", "lib3ds-dev"], "recommends": ["libcv-dev", "cimg-dev", "libsimage-dev", "libvlfeat-dev", "libvisad-java", "libvigraimpex-dev", "python3-vigra", "python3-imageio", "liblimereg-dev", "libimglib2-java", "python3-meshio", "libcvd-dev"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "nanoscale-physics": {"depends": [], "suggests": ["hdf5-helpers", "hdf5-tools", "netcdf-doc", "openmpi-doc | mpich-doc", "axiom", "maxima", "libgraphviz-perl", "python3-pygraphviz", "dx", "dxsamples", "dx-doc", "gpiv", "gpivtools", "feel++-apps", "pymca", "qtiplot", "scidavis", "science-statistics", "science-mathematics"], "recommends": ["abinit", "mpqc", "openmx", "psi3", "quantum-espresso", "drawxtl", "etsf-io", "feynmf", "finalcif", "fityk", "gnuplot", "grace", "libblas3", "liblapack3", "libgsl0ldbl", "gsl-bin", "netcdf-bin", "nco", "ncview", "openmpi-bin | mpich", "science-numericalcomputation", "avogadro", "garlic", "gdis", "ghemical", "v-sim", "gwyddion", "cadabra", "ggobi", "mayavi2", "udav", "gperiodic", "graphviz", "python3-scipy", "python3-sympy", "pyxplot", "octave", "scilab", "cbflib-bin", "python3-lmfit", "binoculars", "cod-tools", "libssm-bin", "openkim-models", "nexus-tools", "ape", "atompaw", "bigdft", "cp2k", "exciting", "gpaw", "octopus", "ase", "wannier90-1", "wannier90-2", "octaviz", "fdmnes", "liblevmar-2-6", "sasview", "cif-linguist", "voronota"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "meteorology-dev": {"depends": [], "suggests": ["udunits-bin", "python3-threadpoolctl", "libcblas-dev", "gfortran", "ksh", "pkg-config", "openturns-examples", "libfeel++-dev", "python3-coards"], "recommends": ["fcm", "makedepf90", "libemos-dev", "mpi-defaults", "libcoarrays-dev", "libatlas-ecmwf-dev", "libeckit-dev", "libfckit-dev", "libfpzip-dev", "libgadap-dev", "libcmor-dev", "libcdi-dev", "libeccodes-dev", "libeccodes-tools", "libgrib2c-dev", "ecbuild", "libhe5-hdfeos-dev", "libhdfeos-dev", "libproj-dev", "libgctp-dev", "libnetcdf-dev", "netcdf-bin", "r-cran-rnetcdf", "liblapack-dev", "libblas-dev", "libfftw3-dev", "fftw-dev", "sfftw-dev", "python3-pyfftw", "python3-gpyfft", "libspfft-dev", "liblapack-doc", "libfftw3-doc", "liblas-dev", "libsphere-dev", "libterralib-dev", "libmagics++-dev", "libaec-dev", "libodc-dev", "liboasis3-dev", "libudunits2-dev", "libdap-dev", "libncarg-bin", "libmetkit-dev", "python3-openturns", "libopenturns-dev", "wcslib-dev", "wcslib-doc", "librsl-dev", "libwreport-dev", "python3-ulmo", "libcoda-dev", "libcoda-java", "python3-coda", "python3-sasmodels", "python3-esda", "libmbc-dev", "python3-pyswarms"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "nanoscale-physics-dev": {"depends": [], "suggests": ["libcblas-dev", "python3-threadpoolctl", "libfftw3-doc", "libfeel++-dev", "oce-draw", "python3-netcdf4", "python3-h5py"], "recommends": ["abinit-doc", "libblas-dev", "liblapack-dev", "liblapack-doc", "libetsf-io-dev", "libetsf-io-doc", "libfftw3-dev", "python3-pyfftw", "python3-gpyfft", "libspfft-dev", "libgsl0-dev", "gsl-bin", "gsl-doc-info", "gsl-ref-html | gsl-ref-psdoc", "libnetcdf-dev", "netcdf-doc", "r-cran-rnetcdf", "libhdf5-dev", "libsis-jhdf5-java", "libxc-dev", "libopenmpi-dev | libmpich-dev", "wannier90-1-dev", "gsl-doc-pdf", "libscalapack-mpi-dev", "scalapack-doc", "science-mathematics-dev", "liboce-visualization-dev", "liboce-ocaf-dev", "libpspio-dev", "libsymspg-dev", "root-system", "libroot-tmva-dev", "libroot-montecarlo-vmc-dev", "libroot-math-mlp-dev", "python3-fabio", "libcbf-dev", "pyfai", "libssm-dev", "libclipper-dev", "python3-binoculars", "python3-pycodcif", "libcod-precision-perl", "libcexceptions-dev", "libccp4-dev", "python3-periodictable", "libxc-dev", "python3-sasmodels", "libcctbx-dev", "python3-cctbx", "python3-cif2cell", "libkim-api-dev", "libhepmc3-dev", "libkim-api-dev", "libmctc-lib-dev", "libmmdb2-dev", "libncrystal-dev", "libnexus-dev", "libnexus-java", "python3-nxs", "python3-qutip", "python3-sasdata", "libcoordgen-dev", "libmaeparser-dev", "ufo-filters", "libufo-dev", "vecgeom-dev"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "logic": {"depends": [], "suggests": ["coinor-libcoinmp-dev"], "recommends": ["agda", "coq", "hol-light", "hol88", "matita", "proofgeneral", "why", "why3", "depqbf", "picosat", "sat4j", "alt-ergo", "boolector", "cvc3", "cvc4", "z3", "prover9", "mace2", "maude", "spass", "coinor-cbc", "coinor-symphony", "minisat+", "clasp", "coala", "gringo", "lbt", "maria", "mona", "toulbar2"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "geometry": {"depends": [], "suggests": ["libcgal-dev", "libgeometry-primitive-perl", "libmath-geometry-voronoi-perl", "octave-geometry", "rubiks", "libgismo-dev", "libopengv-dev", "python3-opengv"], "recommends": ["carmetal", "salome-geom", "drgeo", "geogebra-kde", "python3-gengeo"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "geography": {"depends": [], "suggests": ["googleearth-package", "sumo", "libmseed-dev", "python3-pyepsg"], "recommends": ["gis-workstation", "grass", "qgis", "qgis-plugin-grass", "proj-bin", "mapserver-bin", "gmt", "gpsbabel", "gpx2shp", "gpsd", "gpsman", "earth3d", "openscenegraph", "gpstrans", "geoip-bin", "gpsd-clients", "grass-doc", "python3-mapscript", "phppgadmin", "gpsmanshp", "viking", "avce00", "e00compr", "gdal-bin", "ogdi-bin", "postgis", "osm2pgsql", "josm", "gosmore", "python3-mapnik", "mapnik-utils", "osmpbf-bin", "hyantesite", "r-cran-sp", "r-cran-mapdata", "r-cran-mapproj", "r-cran-maps", "r-cran-fields", "r-cran-raster", "pgadmin3", "grace", "hydroffice.bag-tools", "python3-cartopy", "sac2mseed", "python3-spaghetti"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "dataacquisition": {"depends": [], "suggests": ["gnudatalanguage", "xenomai-runtime", "linux-image-2.6-rt", "rt-tests", "gpsd", "binoculars", "python3-streamz", "tango-db", "tango-starter", "tango-accesscontrol", "python3-pytango", "python3-taurus", "hart"], "recommends": ["engauge-digitizer", "qtdmm", "g3data", "netcdf-bin", "python3-sardana", "libgetdata-tools", "jaaa", "ghkl", "xyscan", "filo", "segyio-bin", "clickhouse-tools", "csvkit", "lxi-tools", "xlsx2csv", "open3d-tools", "open3d-gui", "python3-pyvisa", "vnlog", "mx-dataacquisition", "epics", "plot-digitizer", "libfreenect-dev", "opendap"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "engineering": {"depends": [], "suggests": ["r-cran-spc", "logcentral", "logcentral-tools", "ann-tools", "salome-kernel", "calculix-ccx-doc", "calculix-ccx-test", "calculix-cgx-examples"], "recommends": ["librecad", "sailcut", "oce-draw", "python3-silo", "libsilo-bin", "gerris", "gmsh", "getdp", "netgen", "z88", "freecad", "feel++-apps", "python3-openturns", "python3-persalys", "persalys", "code-aster-gui", "code-aster", "metis-edf", "eficas", "code-saturne", "hdfview", "sfc", "cba", "fenics", "python3-dolfin", "python3-fiat", "syrthes", "openfoam", "brlcad", "diet-agent", "tetgen", "dime", "avl", "cgns-convert", "pycgns", "varkon", "tochnog", "salome-gui", "salome-jobmanager", "salome-med", "salome-paravis", "salome-smesh", "salome-yacs", "libadios-bin", "calculix-ccx", "calculix-cgx", "scram", "python3-escript | python3-escript-mpi", "solvespace", "openmeca", "python3-admesh", "lxi-tools"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}, "chemistry": {"depends": [], "suggests": ["gdpc-examples", "refmac-dictionary", "libcoordgen-dev", "libmaeparser-dev", "python-pymzml-doc", "python3-periodictable", "libschroedinger-coordgenlibs-dev", "python3-amp"], "recommends": ["apbs", "bkchem", "bodr", "libcdk-java", "chemeq", "chemical-mime-data", "chemtool", "easychem", "gabedit", "galculator", "garlic", "gausssum", "gchempaint", "gdis", "ghemical", "gcrystal", "gcu-bin", "gcu-plugin", "gperiodic", "gromacs | gromacs-mpich | gromacs-openmpi", "kalzium", "katomic", "mopac7-bin", "mpqc", "mpqc-support", "openbabel", "psi3", "pymol", "viewmol", "xdrawchem", "xmakemol-gl | xmakemol", "v-sim", "python3-openbabel", "rasmol", "adun.app", "gdpc", "xbs", "gelemental", "avogadro", "gamgi", "msxpertsuite", "drawxtl", "chemical-structures", "openfoam", "pyfai", "python3-mpiplus", "libegad", "libint", "molden", "molekel", "tinker", "jmol", "qutemol", "cp2k", "pdb2pqr", "mmass", "mmass-modules", "python3-pymzml", "tandem-mass", "feff85exafs", "openchrom", "fdmnes", "atomes"], "conflicts": [], "breaks": [], "ignore": [], "avoid": []}}
\ No newline at end of file
diff -pruN 1.14.5/tasks/chemistry 1.14.6/tasks/chemistry
--- 1.14.5/tasks/chemistry	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/tasks/chemistry	2024-05-18 20:50:49.000000000 +0000
@@ -206,3 +206,5 @@ Pkg-Description: process chromatographic
 
 Recommends: fdmnes
 Pkg-URL: http://people.debian.org/~tille/packages/fdmnes/
+
+Recommends: atomes
diff -pruN 1.14.5/tasks/dataacquisition-dev 1.14.6/tasks/dataacquisition-dev
--- 1.14.5/tasks/dataacquisition-dev	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/tasks/dataacquisition-dev	2024-05-18 20:50:49.000000000 +0000
@@ -42,3 +42,5 @@ Recommends: mseed2sac
 Recommends: libopen3d-dev, python3-open3d
 
 Recommends: libvnlog-dev, libvnlog-perl, python3-vnlog
+
+Recommends: python3-trx-python
diff -pruN 1.14.5/tasks/datamanagement 1.14.6/tasks/datamanagement
--- 1.14.5/tasks/datamanagement	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/tasks/datamanagement	2024-05-18 20:50:49.000000000 +0000
@@ -35,3 +35,5 @@ Recommends: python3-pyzoltan
 Recommends: virtuoso-opensource
 
 Recommends: python3-mdp
+
+Recommends: visidata
diff -pruN 1.14.5/tasks/geography 1.14.6/tasks/geography
--- 1.14.5/tasks/geography	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/tasks/geography	2024-05-18 20:50:49.000000000 +0000
@@ -63,7 +63,7 @@ Why: Hmmm, was there any package?  I jus
   http://wiki.openstreetmap.org/index.php/Osmarender
   but no download information etc.
 
-Recommends: r-cran-sp, r-cran-maptools, r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-fields, r-cran-raster
+Recommends: r-cran-sp, r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-fields, r-cran-raster
 
 Recommends: pgadmin3
 
diff -pruN 1.14.5/tasks/mathematics-dev 1.14.6/tasks/mathematics-dev
--- 1.14.5/tasks/mathematics-dev	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/tasks/mathematics-dev	2024-05-18 20:50:49.000000000 +0000
@@ -184,7 +184,7 @@ Why: solver
 Recommends: libdogleg-dev
 Why: solver
 
-Recommends: libigraph0-dev
+Recommends: libigraph-dev, liblibleidenalg-dev
 
 Recommends: libalglib-dev
 
diff -pruN 1.14.5/tasks/meteorology-dev 1.14.6/tasks/meteorology-dev
--- 1.14.5/tasks/meteorology-dev	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/tasks/meteorology-dev	2024-05-18 20:50:49.000000000 +0000
@@ -102,7 +102,7 @@ Why: ECMWF Observational Database develo
 Suggests: ksh
 Why: Many Meteorology codes use ksh as their scripting shells.
 
-Suggests: pkg-config
+Suggests: pkgconf
 Why: Simplifies the scripting of builds.
 
 Recommends: liboasis3-dev
diff -pruN 1.14.5/tasks/statistics 1.14.6/tasks/statistics
--- 1.14.5/tasks/statistics	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/tasks/statistics	2024-05-18 20:50:49.000000000 +0000
@@ -170,3 +170,5 @@ Suggests: node-shiny-server-client
 Recommends: libdistlib-java
 
 Suggests: libicb-utils-java
+
+Recommends: python3-hmmlearn
diff -pruN 1.14.5/tasks/viewing-dev 1.14.6/tasks/viewing-dev
--- 1.14.5/tasks/viewing-dev	2023-05-22 13:02:11.000000000 +0000
+++ 1.14.6/tasks/viewing-dev	2024-05-18 20:50:49.000000000 +0000
@@ -76,3 +76,9 @@ Recommends: python3-symfit
 Recommends: libtulip-dev
 
 Recommends: python3-vedo
+
+Recommends: python3-gneiss
+
+Recommends: python3-hvplot
+
+Recommends: python3-holoviews
